﻿/*	-----------------------------------------------------

#  Default Stylesheet

Filename:	 default.css
Site:		 spikinginstyles.com
Version:	 1.1
Last change: 2012-02-10 [added gallery view, mtm]
Author:	 	 Massoud Taghizadeh Manzari (mtm)
Description: Default style to be applied to all pages in site




## TOC

*  	HTML  Selectors (Default)
	**	Headers
	**	Body
	**	Lists
	**	Forms
	**	Tables
*	Navigation
	**	Menu
	**	Breadcrumb
	**	Footer
*	Content
	**	Aside
		***	Right
		***	Left
	**	Article
		*** Blockquotes
		***	Paragraphs
		***	Lists
		***	Tables
	**	Comments
*	Footer

---------------------------------------------------------*/


/*	-----------------------------------------------------

##  Color Glossory

dark gray:	rgb(51, 51, 85)
red:	rgb(255, 15, 34)
white:	rgb(235, 235, 235)
blue:	rgb(0, 0, 102)


## Font Glossory

header:	diavlo, "gill sans",  helvetica,  arial,  sans-serif
body:	baskerville,  georgia,  times,  "times new roman",  serif
aside:	"gill sans",  helvetica,  arial,  sans-serif


bodywidth = 1021 px

---------------------------------------------------------*/


/*	HTML  Selectors
------------------------------------------------------------*/

/*	HTML  Selectors	|  Headers
------------------------------------------------------------*/

/*	Content
------------------------------------------------------------*/

/*	Content	|  Aside
------------------------------------------------------------*/

/*	Content	|  Aside  |  Right
------------------------------------------------------------*/

/*	Content	|  Aside  |  Left
------------------------------------------------------------*/

/*	Content	|  Article
------------------------------------------------------------*/



/*  CSS  Simple  Reset
---------------------------------------------------------------------*/

*{margin:0px ; padding:0px ; border:0px ; outline:0px ; line-height:1.0em ; vertical-align:baseline ; 
  text-decoration:none;}
  
 
/*  Color Glossory

---------------------------------------------------------------------*/

a {

cursor:pointer;	
	
}
 
/*  Layout
----------------------------------------------------------------------------------------------*/


header, section, footer {
display:block;		/*  Sets  HTML5  elements to block */	 
overflow:hidden;	/*  Fixes Child Float Problem */ }

nav {
display:block;		/*  Sets  HTML5  elements to block */	 
overflow:hidden;	/*  Fixes Child Float Problem */ }



.MainSection {
display:block;		/*  Sets  HTML5  elements to block */	 
overflow:hidden;	/*  Fixes Child Float Problem */ }


.NavBar {
display:block;		/*  Sets  HTML5  elements to block */	 
overflow:hidden;	/*  Fixes Child Float Problem */ }




/*-----------------------------------*/

header, nav,  footer  {
	width:1021px ;
	clear:both ;
	margin:0px  auto ;
	 }
	
 
.NavBar,  .MainSection  {
	width:1021px ;
	clear:both ;
	margin:0px auto ;
	 }
/*-----------------------------------*/

nav, article, aside {
	float:left;
	overflow:hidden; }
	
.LeftPanel  {
	float:left;
	overflow:hidden; }
	
.MiddlePanel {
	float:left;
	overflow:hidden; }
	
	
.RightPanel  {
	float:right;
	overflow:hidden; }



/*--------------------------------------------------------------------------------------------*/

.Awerss_bg {
	background-color:black;
	background-image: url('../pics/AWBG_Gss.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	overflow:auto;
}


.Awerss_hmain {
	height: 185px;
	float:none;
	background-image:url('../pics/AWs1_HB.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}


.Awerss_h2 {
	height: 185px;
	float:none;
	background-image:url('../pics/AWs1_HTitle2.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}


/*------------------------------------------------------------*/

.NavBar {
	height: 85px;
	float:none;
	background-image: url('../pics/AWs1_NavBarB.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}


.nav1 {
	position:relative;
	height: 36px;
	top:16px;  
	left:290px;   
	width: 721px; 
	direction:rtl;
}


.nav2 {
	position:relative;
	height: 36px;
	top:12px;  
	left:290px;   
	width: 721px; 
	direction:rtl;
}


/*------------------------------------------------------------*/

.MainSection  {
	background-image: url('../pics/AWs1_Content.jpg');
	background-repeat: repeat-y;
	background-position: center top;
}


.MiddlePanel {

	width:745px;                     /*---------- Original  745 px  --------------------------------calculation----------------------*/
	min-height:500px;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:2px;
	margin-right:8px;
	
	padding-right:10px; 
	padding-left:10px;
	padding-top:0px;
	padding-bottom:10px;	
	
	border-color:rgba(90, 130, 190, 0.6);
	border-style:solid;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



.LeftPanel {
	width:200px;
	min-height:500px;

	background-image:url('../pics/Lpanel_1.jpg');
	background-repeat:repeat-y;	
	background-position:center top;

	margin-top:0px;
	margin-bottom:0px;
	margin-left:20px;
	margin-right:0px;
	
	padding-right:5px; 
	padding-left:5px;
	padding-top:0px;
	padding-bottom:10px;
		
	border-color:rgba(90, 130, 190, 0.6);
	border-style:solid;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}




.RightPanel {
	width:200px;
	min-height:400px;
		
	background-image:url('../pics/Rpanel_1.jpg');	
	background-repeat:repeat-y;							
	background-position:center top;
/*	background-color:rgba(180,35,10, 0.3);		*/	
		
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:20px;
	
	padding-right:0px; 
	padding-left:0px;
	padding-top:0px;
	padding-bottom:10px;
		
	border-color:rgba(90, 130, 190, 0.6);
	border-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}




.MiddleArticle {

 /*   width:700px;     */                /*-----------------------------------------------------  calculation  ---------------*/

	float:right;	
	
	background-color:rgba(0, 0, 0, 0.0);	
	margin-top:5px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	
	padding-right:10px; 
	padding-left:10px;
	padding-top:0px;
	padding-bottom:10px;	
	
	border-color:rgba(90, 130, 190, 0.8);
	border-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



.LBanner{
	width:200px;
	min-height:20px;

	padding-bottom:25px;
	border-color:rgba(250, 180, 0, 1.0);
	border-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



.RBanner{
	width:200px;
	min-height:20px;

	padding-bottom:30px;
	border-color:rgba(250, 180, 0, 1.0);
	border-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



.FloatFigure {
	float:left;
	height:200px;
	
	overflow:hidden;
	margin-left:10px;
	margin-top:10px;
	margin-right:30px;
	margin-bottom:10px;
	
	border:4px solid  rgba(90, 50, 90, 0.2);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}

.FloatFigure  figcaption {
	font-size:small;
	font-style:italic;
	background-color:rgba(90, 50, 90, 0.2);
	padding-left:10px;	
}


/*------------------------------------------------------------*/

.footer_main {
	height: 421px;
	background-image:url('../pics/AWs1_Footer.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}

.footer_2 {
	height: 341px;
	background-image:url('../pics/AWs1_Footer_2.jpg');
	background-repeat:no-repeat;
	background-position: center top;
}

/*------------------------------------------------------------*/

	a.text{
		color:rgba(50, 80, 170, 0.9);
		padding-right:10px; 
		padding-left:10px;
		padding-top:10px;
		padding-bottom:10px;	
		text-align:center;
		font-weight:bold;
		 }
	a.text:link {
		color:rgba(50, 80, 170, 0.9); }
	a.text:visited {
		}
	a.text:hover {
	text-decoration:underline;
		}
	a.text:active {
		}



	a.nav {
		color:rgba(120, 100, 90, 0.9);
		padding-right:25px; 
		padding-left:25px;
		padding-top:5px;
		padding-bottom:5px;	
		text-align:center;
		font-weight:bold;
		 }
	a.nav:link {
		color:rgba(120, 100, 90, 0.9);
 		}
	a.nav:visited {
		}
	a.nav:hover {
		color:rgba(250, 100, 60, 0.9);
		}
	a.nav:active {
		}



	a.navb {
		color:rgba(190, 170, 160, 0.9);
		padding-right:25px; 
		padding-left:25px;
		padding-top:7px;
		padding-bottom:3px;	
		text-align:center;
		font-weight:bold;
		 }
	a.navb:link {
		color:rgba(190, 170, 160, 0.9); }
	a.navb:visited {
		}
	a.navb:hover {
		color:rgba(250, 100, 60, 0.9);
		}
	a.navb:active {
		}



/*----   Footerlink  --*/

	a.fnav {
		color:rgba(30, 110, 210, 0.6);
		text-align:center;
		font-weight:normal;
		margin-left:5px;
		margin-right:0px;
		padding:1px 20px; 
		}
	a.fnav:link {
		color:rgba(30, 110, 210, 0.6);
		}
	a.fnav:visited {
		}
	a.fnav:hover {
	text-decoration:underline;
		}
	a.fnav:active {
		}




a.fnava {
		color:rgba(200, 90, 170, 0.9);
		text-align:center;
		font-weight:normal;
		margin-left:5px;
		margin-right:0px;
		padding:1px 20px; 
		}
	a.fnava:link {
		color:rgba(200, 90, 170, 0.8);
		}
	a.fnava:visited {
		}
	a.fnava:hover {
	text-decoration:underline;
		}
	a.fnava:active {
		}


a.fnavasub {
		color:rgba(100, 110, 110, 0.8);
		text-align:center;
		font-size:smaller;
		font-weight:normal;
		margin-left:5px;
		margin-right:0px;
		padding:0px 20px; 
		}
	a.fnavasub:link {
		color:rgba(100, 110, 110, 0.8);
		}
	a.fnavasub:visited {
		}
	a.fnavasub:hover {
	text-decoration:underline;
		}
	a.fnavasub:active {
		}



a.fBaner {

 		color:rgba(220, 210, 190, 0.9); 		
 		direction:rtl;
		font:arial;
		font-size:18px;
		padding:4px 18px;   
 		border-style:solid; 
		border-width:1px; 
		border-color:rgba(240, 220, 140, 0.6);   
		border-radius: 4px;
		}
	a.fBaner:link {
 		color:rgba(230, 220, 200, 0.9); 		
		}
	a.fBaner:visited {
		}
	a.fBaner:hover {
		color:rgba(255, 240, 160, 1.0);
		}
	a.fBaner:active {
		}


a.fBanertext {

 		color:rgba(120, 100, 100, 0.9); 		
 		direction:rtl;
		font:arial;
		font-size:18px;
		padding:6px 50px;   
 		border-style:solid; 
		border-width:1px; 
		border-color:rgba(100, 120, 140, 0.8);
		vertical-align:bottom;
		text-align:center;
		border-radius: 4px;
		}
	a.fBanertext:link {
 		color:rgba(80, 70, 70, 0.9); 				
		}
	a.fBanertext:visited {
		}
	a.fBanertext:hover {
		color:rgba(250, 70, 70, 1.0);
		}
	a.fBanertext:active {
		}


/*-------Farsi-----------------------------------------------------*/
.fhnav {
	direction:rtl;
	font:arial;
	font-size:16px;
	font-weight:bold;
	padding-right:25px; 
	padding-left:25px;
	padding-top:14px;
	padding-bottom:10px;	
}


.fhnavact {
	direction:rtl;
	font:arial;
	font-size:16px;
	font-weight:bold;
	color:rgba(255, 240, 235, 1.0);  

	padding-right:25px; 
	padding-left:25px;
	padding-top:7px;
	padding-bottom:2px;

	border-style:solid;		
	border-bottom-color:rgba(250, 100, 0, 0.9);
	border-bottom-width:0px;
}



.fh1 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 48px;
	color:black;	
}


.fh2 {
 	direction:rtl;
 	text-align:right;
	font:arial;
	font-size:18px;
	color:black;
}


.fh3 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 17px;
	color:black;
}


.fh4 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 14px;
	color:black;	
}


.fh5 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 12px;
	color:black;
}


.fh6 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 10px;
	color:black;
}




/*--------English----------------------------------------------------*/
.eh1 {
	direction:ltr;
	text-align:left;
	font: Arial;
	font-size: 16px;
	color:black;
}


.eh2 {
	direction:rtl;
	text-align:right;
	font: Arial;
	font-size: 14px;
	color:blue;
}


.eh3 {
	direction:ltr;
	text-align:left;
	font: Arial;
	font-size: 12px;
	color:black;
}



/*--------Footer text-------------------------------------*/

.ecopyright {
	text-align:left;
	font-family:"Times New Roman";
	font-size: 12px;
	color:rgba(180, 190, 170, 0.9); 
	width:400px;
	position:relative;
	left:2px;	
}




.eadressm{
	width:221px; 
	text-align:center;
	font-family:Verdana;
	font-size:12px;
	color:rgb(210, 180, 130); 
	position:relative;  
	left:400px; 
	top:350px	
}




/*------------------------------------------------------------*/

